List Domains
curl --request GET \
--url https://linkryse.com/v1/domains-v2 \
--header 'Authorization: Bearer <token>'{
"domains": [
{
"id": "<string>",
"domain_name": "<string>",
"status": "<string>",
"verification_record_name": "<string>",
"verification_record_value": "<string>"
}
],
"usage": {
"used": 123,
"limit": 123
}
}Domains API
List Domains
Retrieve a list of custom domains attached to the current workspace.
GET
/
v1
/
domains-v2
List Domains
curl --request GET \
--url https://linkryse.com/v1/domains-v2 \
--header 'Authorization: Bearer <token>'{
"domains": [
{
"id": "<string>",
"domain_name": "<string>",
"status": "<string>",
"verification_record_name": "<string>",
"verification_record_value": "<string>"
}
],
"usage": {
"used": 123,
"limit": 123
}
}Response
Show Domain Object
Show Domain Object
The unique identifier for the domain.
The domain name (e.g.,
link.mysite.com).The verification status (
active, pending_verification, invalid).The TXT record name required for verification.
The TXT record value required for verification.
⌘I